CALLIGRAACTIVE(1)

NAME
CalligraActive - Bring Calligra to the smarphones and Tablets

SYNOPSIS
calligraactive [Qt-options] [KDE-options] [file]

DESCRIPTION

Calligra Active aims to port the Calligra Office suite to the tablets and smartphones, using the QML technology.

OPTIONS

Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

    Arguments:

    file File to open

SEE ALSO

More detailed user documentation is available on the website http://calligra.org.

AUTHOR
This manual page was written by Adrien Grellier <perso@adrieng.fr> for the Debian project (but may be used by others).